@charset "UTF-8";

/*--- common ---*/
.block {
	margin: 0 5px;
	padding-top: 10px;
}

.block_last {
	box-sizing: border-box;
	margin: 0 0 15px;
	padding: 0 0 15px;
	box-shadow: 0 2px 2px -1px rgba(0, 0, 0, 0.2);
}

h1 {
	padding: 0;
	margin: 0;
}

.h2_style_papamama {
    padding: 5px 0 5px 15px;
	background-color: #ea8a00;
	font-size: 16px;
    color: #f8f8eb;
}

.h3_style_papamama {
	margin: 0 0 8px;
	padding: 5px 5px 4px 35px;
	border: none;
	font-size: 16px;
	color: #ea8a00;
}

.h3_style_papamama.fa01 {
	background: url(../img/ic/ic_fa_dress.png) 10px 4px no-repeat;
	background-size: 20px;
}

.h3_style_papamama.fa02 {
	background: url(../img/ic/ic_fa_shoes.png) 10px 2px no-repeat;
	background-size: 22px;
}

.h3_style_papamama.fa03 {
	background: url(../img/ic/icon_sh_bag.png) 10px 0 no-repeat;
	background-size: 21px;
}

.h3_style_papamama.sh01 {
	background: url(../img/ic/ic_sh_toy.png) 10px 5px no-repeat;
	background-size: 18px;
}

.h3_style_papamama.sh02 {
	background: url(../img/ic/icon_sh_raincover.png) 10px 2px no-repeat;
	background-size: 22px;
}

.h3_style_papamama.sh03 {
	background: url(../img/ic/icon_sh_raincover.png) 10px 0 no-repeat;
	background-size: 22px;
}

.h3_style_papamama.sh04 {
	background: url(../img/ic/icon_sh_chair.png) 8px 2px no-repeat;
	background-size: 23px;
}

.h3_style_papamama.sh05 {
	background: url(../img/ic/icon_sh_babysoap.png) 10px 0 no-repeat;
	background-size: 22px;
}

.h3_style_papamama.sh06 {
	background: url(../img/ic/icon_sh_nosecare.png) 8px 0 no-repeat;
	background-size: 26px;
}

.h3_style_papamama.ki01 {
	background: url(../img/ic/ic_papamama_h2_oyako.png) 10px 4px no-repeat;
	background-size: 20px;
}

.h3_style_papamama.info {
	background: url(../img/ic/ic_papamama_h2_info.png) 10px 5px no-repeat;
	background-size: 20px;
}

.h3_style_papamama.rec {
	background: url(../img/ic/ic_papamama_h2_star.png) 8px 3px no-repeat;
	background-size: 23px;
}

.h3_style_papamama.hikken {
	background: url(../img/ic/ic_papamama_h2_onpu.png) 10px 4px no-repeat;
	background-size: 23px;
}

.h3_style_papamama.review {
	background: url(../img/ic/ic_papamama_h2_review.png) 10px 4px no-repeat;
	background-size: 23px;
}

.contents_bnr {
	text-align: center;
}

.contents_bnr figure {
	padding-bottom: 8px;
}

.contents_bnr.ouen figure {
	padding-bottom: 0;
}

.ouen {
	padding: 8px;
}

.ouen span {
	display: block;
	margin-top:3px;
}

.introArea_wrap {
	padding: 5px 0 0;
	background-color: #ffffff;
}

/*--- navArea ---*/
.lead_txt {
	width: 50%;
	margin: 10px auto 0;
}

.navArea {
	width: 96%;
	text-align: center;
	margin: 10px auto 5px;
}

.navArea li {
	display: inline-block;
	width: 18%;
	padding: 2px;
}

/*--- campaignArea ---*/
.campaignArea{
	width: 94%;
	margin: 0 auto;
	padding-top: 10px;
}

.campaignArea img {
	box-sizing: border-box;
	border: 1px solid #959595;
}

/*--- バナー群並び 4×2用---*/
.square.pc_col4 li {
	width: 23.8%;
	margin: 0 8px 8px 0;
	box-sizing: border-box;
	float: left;
}

.square.pc_col4 li:nth-child(4) {
	margin-right: 0;
}

/*--- バナー群並び 3×3用---*/
.square.pc_col3 li {
	width: 32.16%;
	margin: 0 8px 8px 0;
	box-sizing: border-box;
	float: left;
}

.square.pc_col3 li:nth-child(3) {
	margin-right: 0;
}


/*--- store_searchArea ---*/
.main_contents_wrap {
	width: 100%;
	background-color: #f8f8eb;
}

.contents {
	background-color: #ffffff;
	border: 1px solid #adadad;
}

.storeSearchSwiper01 ul,
.storeSearchSwiper02 ul,
.storeSearchSwiper03 ul,
.storeSearchSwiper04 ul {
	padding-left: 5px;
}

.item_store_search {
	overflow: hidden;
	padding: 8px 3px 5px 0;
	margin: 0 10px 0 0;
}

.thumbBlock {
	-webkit-box-shadow: 0px 1px 2px 0px rgba(0,0,0,0.3);
	-moz-box-shadow: 0px 1px 2px 0px rgba(0,0,0,0.3);
	-ms-box-shadow:  0px 1px 2px 0px rgba(0,0,0,0.3);
	box-shadow: 0px 1px 2px 0px rgba(0,0,0,0.3);
}

.textBlock {
	margin: 3px 2px;
}

.product_name {
	-webkit-box-orient: vertical;
	display: -webkit-box;
	font-size: 12px;
	height: 2.7em;
	-webkit-line-clamp: 2;
	line-height: 1.4;
	overflow: hidden;
}

.product_price {
	color: #d52d4c;
	font-size: 12px;
	font-weight: bold;
	margin: 2px;
	text-align: right;
}

.item {
	padding-left: 0;
	margin: 0 10px 0 0;
}

/*--- ママテナ ---*/
.mamatena_wrap {
	margin: 5px 5px 10px;
	padding: 0;
	background-color: #ffffff;
	border: 1px solid #adadad;
}

.mamatena_wrap table {
	width: 100%;
	border-bottom: #ECECEC 1px solid;
}

td.lpic {
	width: 20%;
	padding: 5px;
	vertical-align: middle;
}

td.tx00 {
	width: 70%;
	vertical-align: middle;
}

.rtx {
	margin: 0 10px 0 0;
	padding: 20px 12px 20px 5px;
	background: url(../img/y.png) no-repeat right center;
	background-size: 18px;
	text-decoration: none;
	font-size: 14px;
	color: #333;
}

/*--- レコメンド枠 ---*/
#recommend {
	margin: 10px 0 8px;
}

#recommend li a{
	display:block;
	color:#6c6c6c;
	text-decoration:none;
}

.r_bg {
	background-color: #e6e6e6;
	padding: 3px;
	margin-top: 5px;
	text-align: left;
	font-size: 13px;
}

/*--- パパさん・ママさん必見 ---*/
.store_cp {
	margin: 5px 5px 15px;
	overflow: hidden;
}

.d_news {
	margin: 0;
	padding: 10px;
	overflow: hidden;
	background-color: #ffffff;
	border: 1px solid #adadad;
}

.d_news img{
	display: block;
}

.d_news li,
.d_news li:last-child 
 {
	float: left;
	width: 48%;
	margin: 0 2% 2px 0;
}

ul.d_news li:nth-child(2n) {
	float: right;
	margin-right: 0;
}


.txt {
	margin-top: 3px 0;
	font-size: 12px;
	color: #000000;
	text-align: center;
}

/*--- ページ下部案内ブロック ---*/
.check{
	margin: 0 5px 15px;
	padding: 15px 8px;
	border: solid 1px #FF9900;
	background-color: #f6f6bc;
	text-align: center;
}

.check p {
	color: #333333;
	font-size: 13px;
}

.btn_style_red_01 {
	margin: 8px 5px 14px;
}

.txt_point_red {
	color: #cf0f31;
	text-align: center;
	font-size: 13px;
	font-weight: bold;
}

.txt_point_caution {
	margin: 0 8px;
	font-size: 13px;
	color: #333333;

}

/*--- レビュー枠 ---*/
.review_list_box {
	border-bottom: 1px solid #adadad;
}

.review_list_box:last-child {
	border-bottom: none;
}

.review_list_box a {
	width: 100%;
	box-sizing: border-box;
	display: table;
	padding: 8px;
}

.review_list_img {
	display: table-cell;
	width: 30%;
	vertical-align: middle;
}

.review_list_img img {
	width: 80%;
}

.review_list_txt {
	display: table-cell;
	width: 70%;
	vertical-align: middle;
	padding: 10px;
}

.productname {
	max-height: 3.9em;
	display: -webkit-box;
	overflow: hidden;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 3;
	font-weight: bold;

}

.review_txt {
	padding: 5px 0 8px;
	line-height: 1;
}

.review_txt_ttl {
	color: #ea8a00;
	font-weight: bold;
}

.review_txt_detail {
	display: -webkit-box;
	overflow: hidden;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 3;
}

.review_txt_star {
	width: 20%;
	padding: 0 0 3px;
}

/* rating style */
[class^="product_subinfo__rating_"] {
	display: inline-block;
	position: relative;
}

.product_subinfo__rating_4::after {
	content: "★★★★★";
	display: block;
	position: absolute;
	top: 0;
	overflow: hidden;
	white-space: nowrap;
	width: 4em;
	color: #fa0;
}

.product_subinfo__rating_4low::after {
	content: "★★★★★";
	display: block;
	position: absolute;
	top: 0;
	overflow: hidden;
	white-space: nowrap;
	width: 4.4em;
	color: #fa0;
}

.product_subinfo__rating_4half::after {
	content: "★★★★★";
	display: block;
	position: absolute;
	top: 0;
	overflow: hidden;
	white-space: nowrap;
	width: 4.5em;
	color: #fa0;
}

.product_subinfo__rating_4high::after {
	content: "★★★★★";
	display: block;
	position: absolute;
	top: 0;
	overflow: hidden;
	white-space: nowrap;
	width: 4.6em;
	color: #fa0;
}

.product_subinfo__rating_5::after {
	content: "★★★★★";
	display: block;
	position: absolute;
	top: 0;
	overflow: hidden;
	white-space: nowrap;
	width: 5em;
	color: #ff4500;
}

.rate_star {
	color: #dcdcdc;
}

.rate_score {
	margin-left: 5px;
}

.username {
	margin-top: 3px;
	text-align: right;
}

.review_list_btn_more span {
	display: block;
	position: relative;
	padding: 8px 0;
	background-color: #ea8a00;
	border-radius: 3px;
	color: #ffffff;
	text-decoration: none;
	text-align: center;
}

.review_list_btn_more span:after {
	display: block;
	content: '';
	position: absolute;
	top: 50%;
	right: 6px;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 6px 0 6px 10px;
	border-color: transparent transparent transparent #ffffff;
	transform: translateY(-6px);
	-webkit-transform: translateY(-6px);
}

